@media screen and (min-width:1200px) and (max-width:1367px) {

    .wyc-card {
        width: 170px;
    }

    .info .label {
        font-size: 15px;
    }

}

@media only screen and (max-width:1024px) {

    .phone-mockup.left {
        bottom: 40%;
    }

}

@media only screen and (max-width:992px) {

    .panel-img-circle img {
        max-width: 100%;
    }

    .line-icon {
        display: none;
    }

    .summer-card br {
        display: none;
    }

}

@media only screen and (max-width:767px) {

.logo {
    max-width: 250px;
}

    .enroll-section {
        padding: 20px 16px;
    }

    .unmute-title {
        font-size: 1.7rem;
    }

    .camp-outcome-sub {
        font-size: 1.2rem;
    }

    .unmute-tagline {
        font-size: 1.7rem;
    }

    .camp-about-section {
        padding: 30px 16px;
    }
    .unmute-section {
        padding: 30px 16px;
    }

    .banner-border {
        border: #fff solid 12px;
        border-radius: 22px;
    }

    .hero-section {
        background-position: center 30%;
        background-size: cover;
    }

    .wycc__card {
        display: block;
    }

    .wycc__card--grey .wycc__text-panel {
        padding-left: 0;
    }

    .wycc__text-panel {
        padding-right: 0;
    }

    .wycc__img-panel {
        width: 100%;
    }

    .wycc__tagline {
        margin-bottom: 20px;
    }

    .wycc__card {
        padding: 30px;
    }

    .compare-wrapper {
        padding: 14px;
    }

    .wyc-card {
        width: 100%;
    }

    .form-inrollment {
        display: block;
        text-align: center;
    }

    .panel-heading {
       font-size: 1.5rem;
       color: #1a1a1a;
       margin-bottom: 18px;
    }
}

@media only screen and (max-width:575px) {

    .phone-mockup.left {
        bottom: 0;
    }

    .r-b .right-border {
        display: none;
    }

    .ddpa-txt {
        text-align: center;
    }

    p.ddpa {
        text-align: center;
        padding-top: 5px;
    }

    .sep {
        margin: auto;
        margin-top: 7px;
    }

    .tdp__grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .witf-card {
        width: 100%;
        min-width: 100%;

    }

    .summer-card h2 {
        font-size: 32px;
        line-height: 1.2;
    }

    .tagline {
        font-size: 20px !important;
    }

    .witf-section {
        margin-bottom: 30px;
    }

    .wycc__wrapper h2 {
        font-size: 20px;
    }

    .wycc__tagline {
        font-size: 18px;
    }

    .top-tagline {
        font-size: 22px;
        line-height: 1.2;
    }

    .top-tagline span.rocket-icon {
        display: none;
    }

    .footer-note {
        text-align: center;
        font-size: 1rem;
    }

    .unmute-tagline span.hand-icon {
        display: none;
    }

    .panel-img-circle img {
        width: 70%;
        height: auto;
    }

    .qr-code {
        margin-bottom: 15px;
    }

    .qr-code .qr-code-img {
        width: 50%;
    }

    .qr-code p {
        font-size: 12px;
        line-height: 1.4;
    }

}